--
-- Table structure for table `videometadata`
--

DROP TABLE IF EXISTS `videometadata`;
CREATE TABLE `videometadata` (
  `intid` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(128) NOT NULL default '',
  `director` varchar(128) NOT NULL default '',
  `plot` text,
  `rating` varchar(255) NOT NULL default '',
  `inetref` varchar(32) NOT NULL default '',
  `year` int(10) unsigned NOT NULL default '0',
  `userrating` float NOT NULL default '0',
  `length` int(10) unsigned NOT NULL default '0',
  `showlevel` int(10) unsigned NOT NULL default '0',
  `filename` text NOT NULL,
  `coverfile` text NOT NULL,
  `childid` int(11) NOT NULL default '-1',
  `browse` tinyint(1) NOT NULL default '1',
  `playcommand` varchar(255) default NULL,
  `category` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`intid`),
  KEY `director` (`director`),
  KEY `title` (`title`),
  KEY `title_2` (`title`)
) TYPE=MyISAM;

--
-- Dumping data for table `videometadata`
--
INSERT INTO `videometadata` VALUES (400,'000.Rod Sterling Interview','','Rod Serling\'s seminal anthology series focused on ordinary folks who suddenly found themselves in extraordinary, usually supernatural, situations. The stories would typically end with an ironic twist that would see the guilty punished.\n<br><br>\n\n<b class=\"ch\">Seasons:</b>\n\n   (USA)','','0052520',1959,0,60,1,'/myth/video/library/SciFi/Twilight Zone.01/Twilight Zone - 000 - Rod Sterling Interview.wmv','/myth/video/.covers/0052520.jpg',-1,1,'playvideo.sh \"/cdrom/Twilight Zone - 000 - Rod Sterling Interview.wmv\" 0040',6);
INSERT INTO `videometadata` VALUES (4127,'082.Pyramids Of Mars','','The TARDIS materialises on Earth in the year 1911 inside an old priory owned by Egyptologist Marcus Scarman. Scarman has been possessed by Sutekh, last survivor of the god-like Osirans, who held prisoner inside a pyramid in Egypt by a signal trasnmitted from one on Mars. Sutekh desires his freedom and instructs Scarman to construct servicer robots - which look like Eygptian mummies - to build a missile with which to destroy the Martian pyramid UK)','Tom Baker,Elisabeth Sladen','0056751',1975,8,100,1,'/myth/video/library/SciFi/Doctor Who/Dr Who - Pyramids Of Mars.avi','/myth/video/.covers/0056751-pyramids.jpg',-1,1,'playvideo.sh \"/cdrom/Dr Who - Pyramids Of Mars.avi\" 0302',6);
INSERT INTO `videometadata` VALUES (986,'1x01.Pilot','','Two FBI agents, Fox Mulder the believer and Dana Scully the skeptic investigate the strange and unexplained while hidden forces work to impede their efforts.  (USA,Canada)','','0106179',1993,0,45,1,'/myth/video/library/SciFi/X Files/X-Files - 1x01 - Pilot.avi','/myth/video/.covers/0106179-01.jpg',-1,1,'playvideo.sh \"/cdrom/X-Files - 1x01 - Pilot.avi\" 0063',6);
INSERT INTO `videometadata` VALUES (3361,'1x13.Orac','','In the third century of the second calendar, a corrupt galactic federation, with Earth at its center...\n  (UK)','','0076987',1978,0,50,1,'/myth/video/library/SciFi/Blakes 7/Blakes 7.1x13.Orac.avi','/myth/video/.covers/0076987-01.jpg',-1,1,'playvideo.sh \"/cdrom/Blake\'s 7.1x13.Orac.avi\" 0204',6);


update settings set data = 0 where value = "VideoTreeNoDB"
update settings set data = 1 where value = "VideoTreeLoadMetaData"
